## tircd 0.21.2

=== debian/changelog ===
tircd (0.21.2-2) unstable; urgency=low

  * Ship /var/lib/tircd as an empty directory (Closes: #673789)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 21 May 2012 23:21:40 +0200

tircd (0.21.2-1) unstable; urgency=low

  * New upstream version (Closes: #622884)
  * New maintainer (Closes: #660511)
  * Add init script, run as tircd user (Closes: #586977)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 20 May 2012 16:54:54 +0200

tircd (0.10-2) unstable; urgency=low

  * Fix PONG replies (Closes: #548736)

 -- Decklin Foster <decklin@red-bean.com>  Tue, 02 Mar 2010 12:13:52 -0500

tircd (0.10-1) unstable; urgency=low

  * New upstream version
  * Add tweetlen.pl to examples
  * Fix watch file

 -- Decklin Foster <decklin@red-bean.com>  Tue, 02 Mar 2010 11:27:56 -0500

tircd (0.7-1) unstable; urgency=low

  * Initial release (Closes: #518180)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 12 Mar 2009 12:53:41 -0400
