=== debian/control ===
Source: tircd
Section: net
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/tircd/

Package: tircd
Architecture: all
Depends: adduser, libjson-any-perl, libwww-perl, libpoe-perl, liburi-perl, libhtml-parser-perl, libnet-twitter-lite-perl, libpoe-filter-ircd-perl, ${misc:Depends}
Description: ircd proxy to the twitter API
 tircd presents Twitter as an IRC channel. You can connect to tircd
 with any IRC client, and Twitter as if you were on IRC.
 .
 To update your status on Twitter, send a message to the #twitter
 channel. When users you follow update their status, tircd will be sent
 to the channel as a message from them. Other actions are similarly
 mapped to the equivalent IRC commands and events.
