=== debian/rules ===
#!/usr/bin/make -f

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh build
	touch $@

clean:
	dh $@

install: install-stamp
install-stamp: build-stamp
	dh install
	install -m 644 tircd.cfg debian/tircd/etc/tircd.cfg
	install tircd.pl debian/tircd/usr/bin/tircd
	pod2man tircd.pod > debian/tircd/usr/share/man/man1/tircd.1
	dh_compress
	touch $@

binary-arch:

binary-indep: install
	dh $@

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep install clean build
