## tircd 0.30

=== debian/changelog ===
tircd (0.30-1) unstable; urgency=low

  * New upstream release (Closes: #712441)
  * Include updated debian/watch file (Thanks bartm)
  * Bump Standards-Version (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 18 Jun 2013 07:45:57 +0200
