=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/tircd/
 
 Package: tircd
 Architecture: all
-Depends: adduser, libjson-any-perl, libwww-perl, libpoe-perl, liburi-perl, libhtml-parser-perl, libnet-twitter-lite-perl, libpoe-filter-ircd-perl, ${misc:Depends}
+Depends: adduser, libjson-any-perl, libwww-perl, libpoe-perl, liburi-perl, libhtml-parser-perl, libnet-twitter-lite-perl (>= 0.12002-3), libpoe-filter-ircd-perl, ${misc:Depends}
 Description: ircd proxy to the twitter API
  tircd presents Twitter as an IRC channel. You can connect to tircd
  with any IRC client, and Twitter as if you were on IRC.
