=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 install: install-stamp
 install-stamp: build-stamp
 	dh install
-	install -m 644 tircd.cfg debian/tircd/etc/tircd.cfg
+	install -m 644 tircd.cfg.example debian/tircd/etc/tircd.cfg
 	install tircd.pl debian/tircd/usr/bin/tircd
 	pod2man tircd.pod > debian/tircd/usr/share/man/man1/tircd.1
 	dh_compress
