=== debian/watch ===
version=3
http://code.google.com/p/tircd/downloads/list .*=tircd[_\-]v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz)).*
# Bart Martens <bartm@debian.org>  Sat, 01 Dec 2012 12:13:36 +0000
